WooCommerce plugin conflict

WooCommerce plugin conflict